bc_media_capture_video.text=Capture Video files
bc_media_capture_audio.text=Capture Audio files
bc_media_capture_flash.text=Capture Flash files
bc_no_media_capture.text=No media file detected
bc_media_capture_clear.text=Clear all
bc_media_capture_video.accesskey=V
bc_media_capture_audio.accesskey=A
bc_media_capture_flash.accesskey=F
